[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#532969: konqueror: https kioslave ignores mime type

Package: konqueror
Version: 4:4.2.2-1
Severity: important

When I browse some secure website and try to open a file in a new tab, it 
always opens as pure text instead of launching in appropriate KPart or 
external application.                                                                                                                                                 
(Same behavior with clean home directory.)                                                                                                                 

-- System Information:
Debian Release: squeeze/sid
  APT prefers testing      
  APT policy: (500, 'testing')
Architecture: amd64 (x86_64)  

Kernel: Linux (SMP w/2 CPU cores)
Locale: LANG=cs_CZ.UTF-8, LC_CTYPE=cs_CZ.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages konqueror depends on:
ii  kdebase-bin            4:4.2.2-1         core binaries for the KDE 4 base 
ii  kdebase-data           4:4.2.2-1         shared data files for the KDE 4 ba
ii  kdebase-runtime        4:4.2.2-1         runtime components from the offici
ii  kdelibs5               4:4.2.2-2         core libraries for all KDE 4 
ii  libc6                  2.9-12            GNU C Library: Shared libraries
ii  libkonq5               4:4.2.2-1         core libraries for Konqueror
ii  libkonqsidebarplugin4  4:4.2.2-1         Konqueror sidebar plugin library
ii  libqt4-dbus            4.5.1-2           Qt 4 D-Bus module
ii  libqt4-qt3support      4.5.1-2           Qt 3 compatibility library for Qt
ii  libqt4-xml             4.5.1-2           Qt 4 XML module
ii  libqtcore4             4.5.1-2           Qt 4 core module
ii  libqtgui4              4.5.1-2           Qt 4 GUI module
ii  libstdc++6             4.4.0-5           The GNU Standard C++ Library v3
ii  libx11-6               2:1.2.1-1         X11 client-side library
ii  zlib1g                 1: compression library - runtime

Versions of packages konqueror recommends:
ii  dolphin                       4:4.2.2-1  file manager for KDE 4
ii  konqueror-nsplugins           4:4.2.2-1  Netscape plugin support for 

Versions of packages konqueror suggests:
ii  konq-plugins                  4:4.2.2-1  plugins for Konqueror, the KDE fil

-- no debconf information

Attachment: signature.asc
Description: This is a digitally signed message part.

Reply to: